summary refs log tree commit diff
path: root/jenkins.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xjenkins.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/jenkins.sh b/jenkins.sh
index ed3bdf80fa..b826d510c9 100755
--- a/jenkins.sh
+++ b/jenkins.sh
@@ -1,6 +1,11 @@
-#!/bin/bash -eu
+#!/bin/bash
+
+set -eux
+
+: ${WORKSPACE:="$(pwd)"}
 
 export PYTHONDONTWRITEBYTECODE=yep
+export SYNAPSE_CACHE_FACTOR=1
 
 # Output test results as junit xml
 export TRIAL_FLAGS="--reporter=subunit"